Endpoints
List scripts
Return scripts available to a project API key.
GET
/
v1
/
projects
/
{project_id}
/
scripts
List scripts
curl --request GET \
--url https://api.example.com/v1/projects/{project_id}/scriptsimport requests
url = "https://api.example.com/v1/projects/{project_id}/scripts"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/v1/projects/{project_id}/scripts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Returns scripts for the project.
curl "https://api.arcstudiopro.com/v1/projects/project_.../scripts" \
-H "Authorization: Bearer $ARC_STUDIO_API_KEY"
{
"object": "list",
"url": "/v1/projects/project_.../scripts",
"has_more": false,
"project": { "id": "project_...", "object": "project", "name": "My Project" },
"data": []
}
⌘I
List scripts
